export declare const API_URL = "/api";
export declare const COMMON_DICTIONARY_SERVICE_URL = "common-dictionary";
export declare const CLIENT_DICTIONARY_SERVICE_URL = "client-dictionary";
export declare const CLIENT_PROXY_URL: string;
export declare const CLIENT_PROXY_INTERNAL: string;
export declare const COMMON_PROXY_URL: string;
export declare const COMMON_PROXY_INTERNAL: string;
export declare const COMMON_DICTIONARY_URL: string;
export declare const COMMON_DICTIONARY_URL_INTERNAL: string;
export declare const CLIENT_DICTIONARY_URL: string;
export declare const CLIENT_DICTIONARY_URL_INTERNAL: string;
export declare const API_UAA_URL = "/api/uaa";
export declare const API_UAA_INTERNAL_URL = "/api/uaa-internal";
export declare const API_OAUTH_URL: string;
export declare const API_OAUTH_INTERNAL_URL: string;
export declare const createCommonDictionaryServiceUrl: (slug: string) => (isInternal?: boolean) => string;
export declare const createClientDictionaryServiceUrl: (slug: string) => (isInternal?: boolean) => string;
export declare const createCommonProxyServiceUrl: (slug: string) => (isInternal?: boolean) => string;
export declare const createClientLocaleServiceUrl: (slug: string) => (isInternal?: boolean) => string;
export declare const getOkopfUrl: (isInternal?: boolean) => string;
export declare const getOkfsfUrl: (isInternal?: boolean) => string;
export declare const getBankClientUrl: (isInternal?: boolean) => string;
export declare const getCurrencyUrl: (isInternal?: boolean) => string;
export declare const getActivityTypeUrl: (isInternal?: boolean) => string;
export declare const getClientOfficialUrl: (isInternal?: boolean) => string;
export declare const getCountryUrl: (isInternal?: boolean) => string;
export declare const getAccountTypeUrl: (isInternal?: boolean) => string;
export declare const getBranchUrl: (isInternal?: boolean) => string;
export declare const getGkUrl: (isInternal?: boolean) => string;
export declare const getAccountUrl: (isInternal?: boolean) => string;
export declare const getFiasUrl: (isInternal?: boolean) => string;
export declare const getLocaleUrl: (isInternal?: boolean) => string;
export declare const getConsentUrl: (isInternal?: boolean) => string;
export declare const getCityVisitingManagerUrl: (isInternal?: boolean) => string;
